html {
    height: 100%;
}
body {
    font-family: 'Fira Sans Condensed', sans-serif;
    display: flex;
    /* flex-wrap: wrap; */
    flex-direction: column;
    /* background: linear-gradient(45deg, #A41DE9 50%, cyan 50%); */
    background-image: linear-gradient(/* to right */to bottom right, #FFFFFF  , #009dff);
}

#info {
    text-align: center;
}

#projects {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#company {
    color: #FF5800; /*ff5800*/
    font-size: -webkit-xxx-large;
}

#name {
    color: #000000;
    font-size: xx-large;
}

#category {
    color: #000000;
    font-size: 30px;
}

/* unvisited link */
a:link {
    color: #ffd900;
}

/* visited link */
a:visited {
    color: #b300ff;
}

/* mouse over link */
a:hover {
    color: #ff5900;
}
